Subject: [bug#35234] [PATCH] gnu: Add the-dark-mod.

From: Adonay Felipe Nogueira <[email-masked]>
Date: Mon, 22 Apr 2019 06:40:13 -0300

Em 21 de abril de 2019 11:13:47 BRT, Ricardo Wurmus <[email-masked]> escreveu:
>Hmm, that’s not good then.  I think we should take a closer look at
>them
>to decide whether they should be removed.
>
>The description of Arx Libertatis says this:
>
>   Arx Libertatis is a cross-platform, open source port of Arx Fatalis,
>   a 2002 first-person role-playing game / dungeon crawler developed by
>  Arkane Studios.  This port however does not include the game data, so
>   you need to obtain a copy of the original Arx Fatalis or its demo to
>   play Arx Libertatis.[…]
>
>Aside from the “open source” mention I don’t think it’s right for us to
>recommend that users obtain a copy of a proprietary game.

As far as I know including game engines is fine as long as they (not the game data) can be provided as FSDG-compliant (this is a litter further than simply being free/libre because GNU FSDG may require removal of third-party repositories - depending on their policy).

These software are useful since one can develop free/libre games to work with them.

What I do think must be done is have a policy not to do a full copy-paste to the description from the original project in the package's metadata, this way we can foster a better compliance with the GNU FSDG in regards to not referencing non-free/non-libre functional data or nonfunctional ones that forbid unlimited sharing and selling.

This "avoid full copy-paste" policy would be similar to what we have in the Free Software Directory[1] - not equal since the motive would be different.

The next challenge would be making sure that the software and documentation don't mention stuff that isn't FSDG-compliant.

[1] https://directory.fsf.org/wiki/Free_Software_Directory:Workflow .

-- 
- Página com formas de contato:
  https://libreplanet.org/wiki/User:Adfeno#vCard
- Ativista do software livre (não confundir com o gratuito). Avaliador
  da liberdade de software e de sites.
- Página com lista de contribuições:
  https://libreplanet.org/wiki/User:Adfeno#Contribs
- Para uso em escritórios e trabalhos, favor enviar arquivos do padrão
  internacional OpenDocument/ODF 1.2 (ISO/IEC 26300-1:2015 e
  correlatos). São os .odt/.ods/.odp/odg. O LibreOffice é a suíte de
  escritório recomendada para editar tais arquivos.
- Para outros formatos de arquivos, veja:
  https://libreplanet.org/wiki/User:Adfeno#Arquivos
- Gosta do meu trabalho? Contrate-me ou doe algo para mim!
  https://libreplanet.org/wiki/User:Adfeno#Suporte
- Use comunicações sociais federadas padronizadas, onde o "social"
  permanece independente do fornecedor. #DeleteWhatsApp. Use #XMPP
  (https://libreplanet.org/wiki/XMPP.pt), #DeleteFacebook
  #DeleteInstagram #DeleteTwitter #DeleteYouTube. Use #ActivityPub via
  #Mastodon (https://joinmastodon.org/).
- #DeleteNetflix #CancelNetflix. Evite #DRM:
  https://www.defectivebydesign.org/